Subject: [hackathon] Hackathon closing and results presentations

From: "Charles Eckel (eckelcu)" <[email-masked]>
Date: Wed, 3 Nov 2021 17:08:42 +0000

Hi Everyone,

Hope you are having a productive Hackathon. I look forward to hearing what you learned and accomplished at the Hackathon closing on Friday.

I encourage you to sign up now to secure your slot on Friday to share your results with the rest of the IETF community.

Keep in mind, presentations are limited to 5 minutes and are meant to very briefly highlight what your set out to do, lessons learned, feedback to IETF working groups, and collaboration with open source communities and other standards organizations.

If you are not able to join us for the closing, I still encourage you to put together and upload your results. Get more info and sign up to share your results here:
https://trac.ietf.org/trac/ietf/meeting/wiki/112hackathon/resultspresentationschedule

Cheers,
Charles